Bug 104239 - redhat-config-securitylevel should require rhpl
Summary: redhat-config-securitylevel should require rhpl
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-securitylevel   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-11 16:20 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-15 19:14:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-09-11 16:20:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030830

Description of problem:
redhat-config-securitylevel imports rhpl.translate python module which provided
by rhpl package

Version-Release number of selected component (if applicable):
redhat-config-securitylevel-1.2.3

How reproducible:
Always

Steps to Reproduce:
1.Uninstall rhpl
2.Run redhat-config-securitylevel
3.
    

Additional info:

Comment 1 Brent Fox 2003-09-15 19:14:46 UTC
Fixed in redhat-config-securitylevel-1.2.7-1


Note You need to log in before you can comment on or make changes to this bug.